apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: keycloak
resources:
  - namespace.yaml
  - postgres.yaml
  - keycloak.yaml
  - keycloak-bootstrap-job.yaml
  - keycloak-frpc.yaml
commonLabels:
  app.kubernetes.io/part-of: hwlab
  hwlab.pikastech.local/profile: dev
  hwlab.pikastech.local/component: identity
